Page MenuHomePhabricator

Special:CentralAuth should set "relevant user"
Closed, ResolvedPublic

Description

https://commons.wikimedia.org/wiki/MediaWiki:Gadget-libUtil.js is currently working around this. "Contributions", "DeletedContributions", "Block" and various others already set this skin context property.

Details

Related Gerrit Patches:
mediawiki/extensions/CentralAuth : masterSet relevant user on Special:CentralAuth

Event Timeline

Krinkle created this task.Apr 3 2016, 10:34 PM
Restricted Application added subscribers: Steinsplitter, Aklapper. · View Herald TranscriptApr 3 2016, 10:34 PM
Rillke added a subscriber: Rillke.
Rillke claimed this task.Apr 4 2016, 5:20 PM

Change 281475 had a related patch set uploaded (by Rillke):
Set relevant user on Special:CentralAuth

https://gerrit.wikimedia.org/r/281475

Glaisher added a subscriber: Glaisher.

Change 281475 merged by jenkins-bot:
Set relevant user on Special:CentralAuth

https://gerrit.wikimedia.org/r/281475

Rillke closed this task as Resolved.Apr 12 2016, 7:59 PM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptMay 9 2016, 9:11 AM